<!DOCTYPE html>
 
<html lang="en-gb">
<head>
<meta charset="utf-8">
<title>
	Data Protection - How the University Uses Your Data - University of Birmingham
</title><meta name="GENERATOR" content="Contensis CMS Version 8.3" /><meta name="Description" content="Information about how the University uses personal data." /><meta name="NavigationStartsHere" content="1" /><meta name="IncludeSuffixForDocumentTitle" content="1" /><meta name="FullWidth" content="0" />		<script  type="text/javascript" src="/WebResource.axd?d=kl-An0vt_-Vi5auuFyvOcbfZAn58b_NO97StVEip_N_yGQeukh75zDEzWm3_YhsOJeKNOFQe0VovamXnMiRbFJn083xA_i0ju3yvk9BCMqpwOZgY0&amp;t=636571561876533889&amp;build=831938"></script>

<script type="text/javascript">
//<![CDATA[

if (typeof(window.$j) == 'undefined') { window.$j = $; }
window.$j.register = function(name) {if (!this._components){this._components = {};} this._components[name] = true;};
window.$j.isRegistered = function(name) { if (!this._components) { return false; } return !!(this._components[name]); };
window.$j.requires = function(name) { if (!this.isRegistered(name)) { alert('JQuery Extension " ' + name + '" not registered'); }};
if (typeof(jQuery.fn.setArray) == 'undefined') { jQuery.fn.setArray = function( elems ) { this.length = 0; jQuery.fn.push.apply(this, elems); return this; }};
//]]>
</script>
<!--
ControlID:ctl15 of type UniBirmingham.Web.UI.Navigation.PopularPages has set the maximum duration to 1800 seconds
ControlID:UOBBreadcrumbs123 of type UniBirmingham.Web.UI.Navigation.UobBreadcrumbs has set the maximum duration to 1800 seconds
ControlID:RelatedItemsListsRelatedLinksFooter of type UniBirmingham.Web.UI.PageControls.RelatedItemsLists has set the maximum duration to 900 seconds
ControlID:AlsoInThisSection of type UniBirmingham.Web.UI.Navigation.AlsoInThisSection has set the maximum duration to 1800 seconds
ControlID:Ctrlf48867caf94049feb5ea254ac2016113 of type CMS_API.WebUI.WebControls.RazorView has set the maximum duration to 1800 seconds
ControlID:Ctrlc7c86b6b68ca4dfeb68365c7822c9751 of type CMS_API.WebUI.WebControls.RazorView has set the maximum duration to 1800 seconds
ControlID:Ctrl8c3e8aa73b66447da4fc6201c837d2b0 of type CMS_API.WebUI.WebControls.RazorView has set the maximum duration to 1800 seconds
ControlID:Ctrl81fc2b6c518142f7bcb387aa4517baad of type CMS_API.WebUI.WebControls.RazorView has set the maximum duration to 1800 seconds
ControlID:Ctrl429151b004e6483e9428c2074af8f166 of type CMS_API.WebUI.WebControls.RazorView has set the maximum duration to 1800 seconds
ControlID:__Page of type ASP.privacy_index_aspx has set the maximum duration to 3600 seconds
Cache Enabled using rule ControlID:RelatedItemsListsRelatedLinksFooter of type UniBirmingham.Web.UI.PageControls.RelatedItemsLists has set the maximum duration to 900 seconds
Cache Page Render Time 05/11/2018 07:30:40

-->
	<!--[if lte IE 8]>
	<link rel="stylesheet" href="/assets/css/ie.css?versionId=1792174">
	<![endif]-->

	<!--[if gt IE 8]><!-->
	<link rel="stylesheet" href="/assets/css/styles.css?versionId=1792521">
	<!--<![endif]-->

	<noscript>
	<link rel="stylesheet" href="/assets/grunticon/icons.fallback.css?versionId=1792218">
	</noscript>

	<script src="/assets/js/vendor/modernizr.js?versionId=1780576" ></script><meta name="UoB_TemplateName" content="StandardPage" /><meta http-equiv="X-UA-Compatible" content="IE=edge" /><meta name="viewport" content="width=device-width, initial-scale=1" /></head>
<body>
    <form method="post" action="/privacy/index.aspx" id="form1" class="no-js">
<div class="aspNetHidden">
<input type="hidden" name="ScriptManager_HiddenField" id="ScriptManager_HiddenField" value="" />
<input type="hidden" name="__EVENTTARGET" id="__EVENTTARGET" value="" />
<input type="hidden" name="__EVENTARGUMENT" id="__EVENTARGUMENT" value="" />
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUKMTMwNDk3NjM2OWRk/0Crud5sqTDJTaXsOY1AuGhlhxU=" />
</div>

<script type="text/javascript">
//<![CDATA[
var theForm = document.forms['form1'];
if (!theForm) {
    theForm = document.form1;
}
function __doPostBack(eventTarget, eventArgument) {
    if (!theForm.onsubmit || (theForm.onsubmit() != false)) {
        theForm.__EVENTTARGET.value = eventTarget;
        theForm.__EVENTARGUMENT.value = eventArgument;
        theForm.submit();
    }
}
//]]>
</script><noscript><p>Browser does not support script.</p></noscript>


<script src="/WebResource.axd?d=IF7XhWv2NgH3jBEHemaT_0Ma9jrn3mCo42UyeJAyDlTylkkzQ1Syv5wxsbtq68iWTwbBYh2OWK_2wPOKYHfxxOwFNT01&amp;t=636486808482159859" type="text/javascript"></script>

<!-- Google Tag Manager -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-MM4Z3Q"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-MM4Z3Q');</script><noscript><p>Browser does not support script.</p></noscript>
<!-- End Google Tag Manager -->
<script type="text/javascript">
//<![CDATA[
if ($){$('.no-js').removeClass('no-js').addClass('js');}//]]>
</script><noscript><p>Browser does not support script.</p></noscript>

<script src="/ScriptResource.axd?d=XFldKEAHH7vTw8F4AV58kLqfnerxxq7SRfuVXauDzU62URflTogzHWl7aPKVfVv1PxuX5u6baQ91cBrgAJUtTcAi1JjdVh_31hHE7ANHhAyCTmgPLwrm1TX1AMOAj08ASR3IMxxN-qi0vMEax_FOA7QAUEI1&amp;t=ffffffffb0622999" type="text/javascript"></script><noscript><p>Browser does not support script.</p></noscript>
<script src="/ScriptResource.axd?d=1XyIIvNRB73qKd3EKpYJKK4bXo_FVyNyeCjLY3imqWP0F9w_Ihd2lck_nx-mu4Hdha3PL2n45QhNbSkJgSWOKd-Dz-BEKJgHZMrfJfdEEdV8EEyNsh7VTrhRIcmnSLoCLh_mFy5e1U1wJW7VtsbGlVoyl5pMB4yucabQQ-xqgwfZV5aN0&amp;t=ffffffffb0622999" type="text/javascript"></script><noscript><p>Browser does not support script.</p></noscript><script type="text/javascript">
//<![CDATA[
Sys.WebForms.PageRequestManager._initialize('ScriptManager', 'form1', [], [], [], 90, '');
//]]>
</script><noscript><p>Browser does not support script.</p></noscript>

        
<header class="banner" role="banner">


<div class="container container--head">
    <a href="/index.aspx" class="logo icon--uob-logo">
        <span class="accessibility">University of Birmingham</span>
    </a>

    <div class="navbar">
        <nav class="utility-nav" role="navigation">
            <ul class="nav nav--secondary nav--inline">
                <li class="nav__item"><a href="/university/hefi/index.aspx" class="nav__link">Teaching excellence</a></li>
                <li class="nav__item"><a href="/alumni/index.aspx" class="nav__link">Alumni</a></li>
                <li class="nav__item"><a href="/staff/index.aspx" class="nav__link">Work here</a></li>
                <li class="nav__item"><a href="/events/index.aspx" class="nav__link">Events</a></li>
                   <li class="nav__item"><a href="/visit/index.aspx" class="nav__link">Visit</a></li>
                
                <li class="nav__item nav__item--switch">
                    <div class="nav-switch">
                        <a href="/index.aspx" class="nav-switch__button nav-switch__button--active">UK</a>
                        <a href="/dubai/index.aspx" class="nav-switch__button">Dubai</a>
                    </div>
                </li>
            </ul>
        </nav>

        <a href="" class="nav--primary__toggle icon--menu js-nav-toggle"><span class="accessibility">Menu</span></a>
        <nav class="navbox js-nav-menu" role="navigation">
            <ul class="nav nav--primary nav--inline">
                <li class="nav__item"><a href="/study/index.aspx" class="nav__link">Study</a></li>
                <li class="nav__item"><a href="/research/index.aspx" class="nav__link">Research</a></li>
                <li class="nav__item"><a href="/International/index.aspx" class="nav__link">International</a></li>
                <li class="nav__item"><a href="/partners/index.aspx" class="nav__link">Business</a></li>
                <li class="nav__item"><a href="/news/index.aspx" class="nav__link">News</a></li>
                <li class="nav__item"><a href="/university/index.aspx" class="nav__link">About us</a></li>
            </ul>

            <ul class="nav nav--secondary--mobile">
                <li class="nav__item"><a href="/university/hefi/index.aspx" class="nav__link">Teaching excellence</a></li>
                <li class="nav__item"><a href="/alumni/index.aspx" class="nav__link">Alumni</a></li>
                <li class="nav__item"><a href="/staff/index.aspx" class="nav__link">Work here</a></li>
                <li class="nav__item"><a href="/events/index.aspx" class="nav__link">Events</a></li>
                <li class="nav__item"><a href="/visit/index.aspx" class="nav__link">Visit</a></li>
                <li class="nav__item"><a href="/dubai/index.aspx" class="nav__link--switch">Switch to Dubai campus</a></li>
            </ul>
        </nav>
        <button type="button" class="search-toggle js-search-toggle"><span class="accessibility">Search</span></button>

    </div>
</div>
<!-- Search form -->
<div id="GlobalSearchForm_searchForm" class="search-form form--inline js-search" role="search">
	<div class="container">
		<div class="search-form__fields form--inline__fields">
			<label for="_globalSearchTextBox" class="accessibility">Search for:</label><input name="_globalSearchTextBox" type="text" id="_globalSearchTextBox" placeholder="Search for courses, people, research, information and much more..." /><button id="_globalSearchButton" class="btn search-form__button" type="submit" name="_globalSearchButton"><span class="icon--search search-form__icon"></span><span class="search-form__text">Search</span></button>
		</div><h2 class="epsilon">
			Recommended pages
		</h2><ul class="list--cols-4 list--unset zero--bottom">
			<li><a href="https://www.birmingham.ac.uk/teachers/index.aspx">Information for teachers</a></li><li><a href="https://www.birmingham.ac.uk/undergraduate/prospectus/index.aspx">Request a prospectus</a></li><li><a href="https://www.birmingham.ac.uk/undergraduate/visit/index.aspx">Visit us for an open day</a></li><li><a href="https://www.birmingham.ac.uk/study/accommodation/index.aspx">Accommodation</a></li><li><a href="https://www.birmingham.ac.uk/contact/index.aspx">Contact us</a></li><li><a href="https://www.birmingham.ac.uk/contact/directions/index.aspx">Maps and directions</a></li><li><a href="https://www.birmingham.ac.uk/libraries/index.aspx">Browse our libraries</a></li><li><a href="https://www.sportandfitness.bham.ac.uk/">Sport and fitness</a></li>
		</ul>
	</div>
</div>
</header>
<div class="container">
<div class="breadcrumbs">
<div>
	<a title="Go to Home from here" class="sys_0 sys_t1495004" href="/index.aspx">Home</a> &#62; <span>Privacy</span>  
</div>
</div>
</div>
<main role="main" class="container main">
<article class="article">

<h1>How the University uses your data</h1>

<div class="grid grid--invert"><div class="grid__cell unit-3-12--bp3">
	<nav class="menu">
		<h2 class="menu__title">
			In 'Privacy'<i class="icon--maximise menu__control js-menu-trigger"></i>
		</h2><ul class="nav nav--internal js-menu">
			<li class="nav__item"><a class="nav__link icon--chevron is-active" href="/privacy/index.aspx">How the University uses your data</a></li><li class="nav__item"><a class="nav__link icon--chevron" href="/privacy/outreach.aspx">Outreach</a></li><li class="nav__item"><a class="nav__link icon--chevron" href="/privacy/student-enquirer.aspx">Student enquirers</a></li><li class="nav__item"><a class="nav__link icon--chevron" href="/privacy/admissions.aspx">Student applicants</a></li><li class="nav__item"><a class="nav__link icon--chevron" href="/privacy/students.aspx">Current students</a></li><li class="nav__item"><a class="nav__link icon--chevron" href="/privacy/alumni.aspx">Alumni and supporters</a></li><li class="nav__item"><a class="nav__link icon--chevron" href="/privacy/candidate.aspx">Job candidates</a></li><li class="nav__item"><a class="nav__link icon--chevron" href="/privacy/staff.aspx">Staff</a></li><li class="nav__item"><a class="nav__link icon--chevron" href="/privacy/events.aspx">Event attendees</a></li><li class="nav__item"><a class="nav__link icon--chevron" href="/privacy/mailing-lists.aspx">Mailing list subscribers</a></li><li class="nav__item"><a class="nav__link icon--chevron" href="/privacy/nursery.aspx">Nursery</a></li><li class="nav__item"><a class="nav__link icon--chevron" href="/privacy/website.aspx">Website</a></li><li class="nav__item"><a class="nav__link icon--chevron" href="/privacy/cookies.aspx">Cookies and cookie policy</a></li><li class="nav__item"><a class="nav__link icon--chevron" href="https://www.birmingham.ac.uk/legal/index.aspx">Legal</a></li>
		</ul>
	</nav>
</div><div class="grid__cell unit-9-12--bp3">

<p class="intro">This page explains how the University will use any personal data it collects.</p>
<div class="accordion accordion--light accordion--no-collapse js-accordion">
<section class="accordion__block"><header role="button" class="accordion__head" tabindex="0">
<h2 class="accordion__title">
Data Protection Law
<i class="accordion__control icon--maximise-dark"></i></h2>
</header>
<div class="accordion__body">

<p>The EU General Data Protection Regulation 2016/679 (GDPR) came into force on the 25 May 2018, and it is supplemented by the Data Protection Act 2018. We refer to these as &ldquo;data protection law&rdquo;.</p>
<p>Data protection law regulates the processing of &ldquo;<b>personal data&rdquo;</b> relating to individuals by organisations (known as &ldquo;<b>data controllers</b>&rdquo;).</p>

</div>
</section>
</div>
<div class="accordion accordion--light accordion--no-collapse js-accordion">
<section class="accordion__block"><header role="button" class="accordion__head" tabindex="0">
<h2 class="accordion__title">
Key definitions
<i class="accordion__control icon--maximise-dark"></i></h2>
</header>
<div class="accordion__body">

<p>On this page, and the pages which it links to, we have used some words and phrases, and these are explained below.</p>
<ul>
<li>"<strong>Personal data</strong>"&nbsp;means any information which relates to a living, identifiable person.&nbsp; It can include names, addresses, telephone numbers, email addresses etc but it is wider than that and includes any other information relating to that person or a combination of information which, if put together, means that the person can be identified.&nbsp;</li>
<li>"<strong>Special category data</strong>"&nbsp;means personal data about a person&rsquo;s race, ethnic origin, politics, religion, trade union membership, genetics, biometrics (where used for ID purposes), health, sex life or sexual orientation.</li>
<li>"<strong>Processing</strong>" covers all activities relating to the use of personal data by an organisation, from its collection through to its storage and disposal and everything in between.</li>
<li>"<strong>Data subject</strong>"&nbsp;means the person whose personal data is being processed.</li>
<li>"<strong>Data controller</strong>"&nbsp;means the organisation which is responsible for processing data and ensuring that personal data is processed in accordance with data protection law.</li>
</ul>

</div>
</section>
</div>
<div class="accordion accordion--light accordion--no-collapse js-accordion">
<section class="accordion__block"><header role="button" class="accordion__head" tabindex="0">
<h2 class="accordion__title">
The University as data controller
<i class="accordion__control icon--maximise-dark"></i></h2>
</header>
<div class="accordion__body">

<p><b>The University of Birmingham</b> (the &ldquo;<b>University</b>&rdquo;) is the data controller for the personal data that we process in relation to you.</p>
<p>Occasionally, the University may be a joint data controller with other organisations, or we may be processing data about you on behalf of another organisation, but when this is the case, we will make you aware of this when the information is collected.</p>

</div>
</section>
</div>
<div class="accordion accordion--light accordion--no-collapse js-accordion">
<section class="accordion__block"><header role="button" class="accordion__head" tabindex="0">
<h2 class="accordion__title">
Privacy notices
<i class="accordion__control icon--maximise-dark"></i></h2>
</header>
<div class="accordion__body">

<p>Personal data must be processed in accordance with specific principles set out in data protection law. These include the principle that personal data should be processed &lsquo;lawfully, fairly and in a transparent manner&rsquo;.&nbsp; In order to comply with this principle, the University will tell you how it will deal with your information at the time we collect it.&nbsp; This information is normally set out in a &ldquo;privacy notice&rdquo;.</p>
<p>We have separate privacy notices for the different categories of people the University processes information about, for example, for students, staff, alumni, visitors etc.&nbsp; These are published on our website, and there are links to them on this page.</p>
<p>In addition to the privacy notices, more information is set out below, in particular &ldquo;Your rights as a data subject&rdquo; and &ldquo;Exercising your rights, queries and complaints&rdquo;.</p>
<p>We also process your data in accordance with our <a style="background-color: #ffffff;" title="Data Protection Policy (PDF - 181KB)" class="sys_21" href="/Documents/university/legal/data-prot-policy.pdf">Data Protection Policy</a>.</p>

</div>
</section>
</div>
<div class="accordion accordion--light accordion--no-collapse js-accordion">
<section class="accordion__block"><header role="button" class="accordion__head" tabindex="0">
<h2 class="accordion__title">
How we protect personal data
<i class="accordion__control icon--maximise-dark"></i></h2>
</header>
<div class="accordion__body">

<p>The University handles a substantial amount of information about people.&nbsp;&nbsp; It is important that they have trust and confidence that the University will protect their privacy and the University takes great care to ensure that personal data is handled, stored and disposed of confidentially and securely. Our staff receive regular data protection training, and the University has put in place organisational and technical measures so that personal data is processed in accordance with the 6 data protection principles set out in data protection law.&nbsp;</p>
<p>The University has an Information Security Management System based on ISO27001 with a range of controls covering the protection of personal information. Annual security awareness training is mandatory for staff and the University is accredited under the NHS Information Governance Toolkit, the Payment Card Industry Data Security Standard and is in the process of gaining Cyber Essentials Plus for defined services.</p>

</div>
</section>
</div>
<div class="accordion accordion--light accordion--no-collapse js-accordion">
<section class="accordion__block"><header role="button" class="accordion__head" tabindex="0">
<h2 class="accordion__title">
Your rights as a data subject
<i class="accordion__control icon--maximise-dark"></i></h2>
</header>
<div class="accordion__body">

<p>As a data subject, you have the following rights in relation to your personal data which is processed by the University:</p>
<ul>
<li>to access &nbsp;the personal &nbsp;&nbsp;information the University holds about you.&nbsp; This is known as a Subject Access Request.&nbsp; More information about making Subject Access Requests can be found on&nbsp;<a title="Data Protection" class="sys_0 sys_t1491565" href="/university/governance/policies-regs/data-protection.aspx">our website</a>, and you will find it helpful to read this before making a Subject Access Request;</li>
<li>to correct inaccuracies or, where appropriate and taking into account the purpose for which we process your data, the right to have incomplete data completed;</li>
<li>to have your personal data erased. This is a limited right which applies, among other circumstances, when the data is no longer required or the processing has no legal justification. There are also exceptions to this right, such as when the processing is required by law or in the public interest (e.g. when the University needs to retain a historical archive);</li>
<li>to object to the processing of your personal data for marketing purposes. If you ask us to delete your personal data, we will continue to maintain a core set of personal data comprising very brief information to ensure that we do not inadvertently contact you in future. We may also need to retain some financial records for statutory purposes;</li>
<li>to object to the processing of your personal data when that processing is based on specific criteria such as the public interest or other legitimate interests, unless we have compelling lawful &nbsp;grounds to continue;</li>
<li>to restrict the processing of your personal data. This is a limited right which will apply in specific circumstances and for a limited period;</li>
<li>to ask for the transfer of your data electronically to a third party;</li>
<li>where the legal basis for us processing your personal data is your consent, to withdraw that consent at any time.</li>
</ul>

</div>
</section>
</div>
<div class="accordion accordion--light accordion--no-collapse js-accordion">
<section class="accordion__block"><header role="button" class="accordion__head" tabindex="0">
<h2 class="accordion__title">
Exercising your rights, queries and complaints
<i class="accordion__control icon--maximise-dark"></i></h2>
</header>
<div class="accordion__body">

<p>If:</p>
<ul>
<li>you would like more information on your rights;</li>
<li>you would like to exercise any right; or</li>
<li>you have any queries relating to the University&rsquo;s processing of your personal data</li>
</ul>
<p>please contact:</p>
<ul>
<li><strong>The Information Compliance Manager<br /></strong>Legal Services<br />The University of Birmingham<br />Edgbaston<br />Birmingham<br />B15 2TT<br />Email: <a class="sys_16" href="mailto:dataprotection@contacts.bham.ac.uk">dataprotection@contacts.bham.ac.uk</a><br />Telephone: +44 (0)121 414 3916</li>
</ul>
<p>More information on making a Subject Access Request can be found on <a title="Data Protection" class="sys_0 sys_t1491565" href="/university/governance/policies-regs/data-protection.aspx">the University's website</a>. Please do read this before making a request.</p>
<h3>If you wish to complain</h3>
<p>If you wish to make a complaint about how your data is being or has been processed, please contact our <strong>Data Protection Officer</strong>:</p>
<ul>
<li><strong>Mrs Carolyn Pike, OBE</strong><br />The Data Protection Officer<br />Legal Services<br />The University of Birmingham<br />Edgbaston<br />Birmingham<br />B15 2TT<br />Email: <a class="sys_16" href="mailto:dataprotection@contacts.bham.ac.uk">dataprotection@contacts.bham.ac.uk</a><br />Telephone: +44 (0)121 414 3916</li>
</ul>
<p>You also have a right to complain to the <b>Information Commissioner's Office (ICO)</b> about the way in which we process your personal data. You can make a complaint using the <a class="sys_16" href="https://ico.org.uk/">ICO&rsquo;s website</a>.</p>

</div>
</section>
</div>

</div></div>


</article>
</main>
<aside class="duo">
<section class="duo__panel" style="background-image:url(/Images/website/promos2/1-696x401-min.jpg)"> 
	<h1>Request a prospectus</h1> 
    <a href="/undergraduate/prospectus/index.aspx" class="btn btn--light icon--action-light">Order now</a> 
</section> 

<section class="duo__panel" style="background-image:url(/assets/img/promo/our-impact.jpg)"> 
	<h1>Our Impact: Find out about recent advances</h1> 
	<a href="/research/impact/index.aspx" class="btn btn--light icon--action-light">More about Our Impact</a> 
</section> 

</aside>
<div class="accordion js-accordion zero--bottom">


<section class="accordion__block">
            <header class="accordion__head" role="button" tabindex="0" aria-controls="pageFooterAccordion1">
                <div class="container">
                    <h1 class="accordion__title">Culture and collections</h1>
                    <i class="accordion__control icon--maximise"></i>
                </div>
            </header>
            <div class="accordion__body" id="pageFooterAccordion1" class="accordion__body" role="contentinfo">
                <div class="container">
                    <div class="grid">
                        <div class="grid__cell unit-1-2--bp1 unit-1-4--bp3">
                            <ul class="list--unset  nav nav--footer">
                                <li>
                                    <a href="http://barber.org.uk"><img src="/assets/img/degas.jpg" alt="Barber Institute of Fine Arts"></a>
                                   <a href="http://barber.org.uk">Barber Institute of Fine Arts</a>
                                </li>
                                <li>
                                    <a href="https://thebramall.co.uk"><img src="/assets/img/bramall.jpg" alt="Bramall Music Building"></a>
                                    <a href="https://thebramall.co.uk">Bramall Music Building</a>
                                </li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-4--bp3">
                            <ul class="list--unset nav nav--footer">
                                <li>
                                    <a href="/facilities/cadbury/index.aspx"><img src="/assets/img/book-hours-crl-promo-2.jpg" alt="Cadbury Research Library"></a>
                                    <a href="/facilities/cadbury/index.aspx">Cadbury Research Library</a>
                                </li>
                                <li>
                                    <a href="/facilities/lapworth-museum/index.aspx"><img src="/assets/img/lapworth.jpg" alt="Lapworth Museum of Geology"></a>
                                    <a href="/facilities/lapworth-museum/index.aspx">Lapworth Museum of Geology</a>
                                </li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-4--bp3">
                            <ul class="list--unset nav nav--footer">
                                <li>
                                    <a href="https://www.winterbourne.org.uk"><img src="/assets/img/winterbourne-2017.jpg" alt="Winterbourne House and Garden"></a>
                                    <a href="https://www.winterbourne.org.uk">Winterbourne House and Garden</a>
                                </li>
  								 <li>
                                    <a href="/schools/lcahm/departments/music/universitymusic/index.aspx"><img src="/assets/img/music.jpg" alt="University Music"></a>
                                    <a href="/schools/lcahm/departments/music/universitymusic/index.aspx">University Music</a>
                                </li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-4--bp3">
                            <ul class="list--unset nav nav--footer">
                                <li>
                                    <a href="/facilities/rcc/index.aspx"><img src="/assets/img/research.jpg" alt="Research and Cultural collections"></a>
                                    <a href="/facilities/rcc/index.aspx">Research and Cultural collections</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>



<section class="accordion__block">
            <header class="accordion__head" role="button" tabindex="0" aria-controls="pageFooterAccordion2">
                <div class="container">
                    <h1 class="accordion__title">Schools, institutes and departments</h1>
                    <i class="accordion__control icon--maximise"></i>
                </div>
            </header>
            <div id="pageFooterAccordion2" class="accordion__body" role="contentinfo">
                <div class="container">
                    <div class="grid grid--spaced">
                        <div class="grid__cell unit-1-2--bp1 unit-1-3--bp3">
                            <h2 class="epsilon"><a href="/university/colleges/artslaw/index.aspx">College of Arts and Law</a></h2>
                            <ul class="list--unset nav nav--footer">
                                <li><a href="/schools/law/index.aspx">Birmingham Law School</a></li>
                                <li><a href="/schools/edacs/index.aspx">English, Drama and American &amp; Canadian Studies</a></li>
                                <li><a href="/schools/historycultures/index.aspx">History and Cultures</a></li>
                                <li><a href="/schools/lcahm/index.aspx">Language, Cultures, Art History and Music</a></li>
                                <li><a href="/schools/ptr/index.aspx">Philosophy, Theology and Religion</a></li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-3--bp3">
                        <h2 class="epsilon"><a href="/university/colleges/mds/index.aspx">College of Medical and Dental Sciences</a></h2>
                            <ul class="list--unset nav nav--footer">
                                <li><a href="/research/activity/applied-health/index.aspx">Applied Health Research </a></li>
								<li><a href="/schools/biomedical-science/index.aspx">Biomedical Science</a></li>
                                <li><a href="/research/activity/cancer-genomics/index.aspx">Cancer and Genomic Sciences</a></li>
                                <li><a href="/research/activity/cardiovascular-sciences/index.aspx">Cardiovascular Sciences </a></li>
								<li><a href="/research/activity/clinical-sciences/index.aspx">Clinical Sciences</a></li>
          						<li><a href="/schools/dentistry/index.aspx">Dentistry</a></li>
								<li><a href="/schools/mds-graduate-school/index.aspx">Graduate School</a></li>
								<li><a href="/research/activity/immunology-immunotherapy/index.aspx">Immunology and Immunotherapy </a></li>
                                <li><a href="/research/activity/inflammation-ageing/index.aspx">Inflammation and Ageing </a></li>
          						<li><a href="/schools/medical-school/index.aspx">Medicine</a></li>
            					<li><a href="/research/activity/metabolism-systems/index.aspx">Metabolism and Systems Research</a></li>
          						<li><a href="/research/activity/microbiology-infection/index.aspx">Microbiology and Infection</a></li>
								<li><a href="/schools/nursing/index.aspx">Nursing</a></li>
          						<li><a href="/schools/pharmacy/index.aspx">Pharmacy</a></li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-3--bp3">
                            <h2 class="epsilon"><a href="/university/colleges/les/index.aspx">College of Life and Environmental Sciences</a></h2>
                            <ul class="list--unset nav nav--footer">
                                <li><a href="/schools/biosciences/index.aspx">Biosciences</a></li>
                                <li><a href="/schools/gees/index.aspx">Geography, Earth and Environmental Sciences</a></li>
                                <li><a href="/schools/psychology/index.aspx">Psychology</a></li>
                                <li><a href="/schools/sport-exercise/index.aspx">Sport, Exercise and Rehabilitation Sciences</a></li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-3--bp3">
                            <h2 class="epsilon"><a href="/university/colleges/eps/index.aspx">College of Engineering and Physical Sciences</a></h2>
                            <ul class="list--unset nav nav--footer">
                                <li><a href="/schools/chemical-engineering/index.aspx">Chemical Engineering</a></li>
                                <li><a href="/schools/chemistry/index.aspx">Chemistry</a></li>
                                <li><a href="https://www.cs.bham.ac.uk">Computer Science</a></li>
                                <li><a href="/schools/engineering/index.aspx">Engineering</a></li>
                                <li><a href="/schools/mathematics/index.aspx">Mathematics</a></li>
                                <li><a href="/schools/metallurgy-materials/index.aspx">Metallurgy and Materials</a></li>
                                <li><a href="/schools/physics/index.aspx">Physics and Astronomy</a></li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-3--bp3">
                            <h2 class="epsilon"><a href="/university/colleges/socsci/index.aspx">College of Social Sciences</a></h2>
                            <ul class="list--unset nav nav--footer">
                                <li><a href="/schools/business/index.aspx">Birmingham Business School</a></li>
                                <li><a href="/schools/education/index.aspx">Education</a></li>
                                <li><a href="/schools/government-society/index.aspx">Government and Society</a></li>
                                <li><a href="/schools/social-policy/index.aspx">Social Policy</a></li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-3--bp3">
                            <h2 class="epsilon"><a href="/schools/index.aspx">See all schools, departments, research and professional services</a></h2>
          					<ul class="list--unset nav nav--footer">
    							<li><a href="/schools/liberal-arts-and-sciences/index.aspx">Liberal Arts and Natural Sciences</a></li>
							</ul>
                        </div>

                    </div>
                </div>
            </div>
        </section>



<section class="accordion__block">
            <header class="accordion__head" role="button" tabindex="0" aria-controls="pageFooterAccordion3">
                <div class="container">
                    <h1 class="accordion__title">Services and facilities</h1>
                    <i class="accordion__control icon--maximise"></i>
                </div>
            </header>
            <div id="pageFooterAccordion3" class="accordion__body" role="contentinfo">
                <div class="container">
                    <div class="grid">
                        <div class="grid__cell unit-1-2--bp1 unit-1-4--bp3">
                            <ul class="list--unset nav nav--footer">
                                <li><a href="/partners/conferences/index.aspx">Conferences and hospitality</a></li>
                                <li><a href="/facilities/index.aspx">Facilities search</a></li>

                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-4--bp3">
                            <ul class="list--unset nav nav--footer">
                                <li><a href="/libraries/index.aspx">Libraries</a></li>
                                <li><a href="https://www.guildofstudents.com">Guild of students</a></li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-4--bp3">
                            <ul class="list--unset nav nav--footer">
                                <li><a href="https://uobschool.org.uk/">University of Birmingham School</a></li>
                                <li><a href="https://www.sportandfitness.bham.ac.uk/">UoB Sport and Fitness</a></li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-4--bp3">
                            <ul class="list--unset  nav nav--footer">
                                <li><a href="https://shop.bham.ac.uk">Online Shop</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>

</div>
<footer role="contentinfo">


<footer class="footer " role="contentinfo">

    <div class="row row--black">
        <div class="container">
                <a href="http://www.birmingham.ac.uk" class="logo logo--footer icon--uob-logo"><span class="accessibility">University of Birmingham</span></a>
                <div class="contact-details">
                    <div class="grid">
                        <div class="grid__cell unit-1-2--bp1">
                            <p>
                                Edgbaston<br>
                                Birmingham B15 2TT<br>
                                United Kingdom
                            </p>
                        </div>
                        <div class="grid__cell unit-1-2--bp1">
                            <p>
                                Main Switchboard:<br>
                                Tel: <a href="tel:441214143344">+44 (0)121 414 3344</a><br>
                                Fax: +44 (0)121 414 3971
                            </p>
                        </div>
                    </div>
                </div>
                <div class="social">
                    <a href="https://instagram.com/unibirmingham/" class="social__link icon--instagram-circle"><span class="accessibility">Instagram</span></a>
                    <a href="https://www.facebook.com/unibirmingham" class="social__link icon--facebook"><span class="accessibility">Facebook</span></a>
                    <a href="https://twitter.com/unibirmingham" class="social__link icon--twitter"><span class="accessibility">Twitter</span></a>
                    <a href="https://www.youtube.com/user/unibirmingham" class="social__link icon--youtube"><span class="accessibility">Youtube</span></a>
                </div>
        </div>
    </div>

    <div class="row row--narrow row--light-gray">
        <div class="container">
            <div class="grid">
                <div class="grid__cell unit-5-6--bp2">
                    <ul class="nav nav--support">
                        <li class="nav__item"><a href="/privacy/index.aspx">Privacy</a></li>
                        <li class="nav__item"><a href="/legal/index.aspx">Legal</a></li>
                        <li class="nav__item"><a href="/accessibility/index.aspx">Accessibility</a></li>
                        <li class="nav__item"><a href="https://intranet.birmingham.ac.uk">Intranet</a></li>
                        <li class="nav__item"><a href="https://www.my.bham.ac.uk">my.bham portal</a></li>
                        <li class="nav__item"><a href="https://canvas.bham.ac.uk">Canvas Learning Environment</a></li>
                        <li class="nav__item"><a href="/university/governance/publication-scheme/index.aspx">Publication Scheme</a></li>
                        <li class="nav__item"><a href="/undergraduate/courses/applicant-information.aspx">Information for Applicants</a></li>
                        <li class="nav__item"><a href="/university/governance/policies-regs/information/index.aspx">Freedom of information</a></li>
                        <li class="nav__item"><a href="/university/governance/publication-scheme/charitable.aspx">Charitable information</a></li>
                        <li class="nav__item"><a href="/privacy/cookies.aspx">Cookies and cookie policy</a></li>
                        <li class="nav__item"><a href="/sitemap/SiteMap.aspx">Site map</a></li>
                        <li class="nav__item"><a href="/contact/feedback/index.aspx">Website feedback</a></li>
                    </ul>
                    <small class="copyright">&copy; University of Birmingham 2018</small>
                </div>
            </div>
        </div>
    </div>
</footer>

</footer>
    
<div class="aspNetHidden">

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="487F493A" />
	<input type="hidden" name="__EVENTVALIDATION" id="__EVENTVALIDATION" value="/wEdAAI3I1q+7xmRg0arBM1Ojxo/vPrITNcMEtubfVEvfBWs2yzDC2Tb9kMbyjG0/55iTIuwAwws" />
</div>
		<script  type="text/javascript" src="/assets/js/all.min.js?versionId=1793554&amp;build=831938"></script><noscript><p>Browser does not support script.</p></noscript>
</form>
</body>
</html>